Subject: 2.6.11 prep powerstack and sym53c8xx brokeness (was Re: 2.6.11 prep image on radstone ppc4a not booting)

From: Sven Luther <[email-masked]>
Date: Fri, 18 Mar 2005 17:37:13 +0100

On Tue, Mar 08, 2005 at 10:11:31AM -0800, Brian V. Madzarevic wrote:
> I am trying to boot a Linux 2.6.11 prep image on a Radstone PPC4A.
> PPC4A Specifications http://www.radstone.com/rtcd/pdfs/ppc4a.pdf
> 
> I was trying to get an nfs filesystem mounted, but after the bios
> retrieves the kernel using tftp, no more packets are even sent out.  I
> don't know if there is a problem with the network driver or the PCI bus
> or what.

By the way, i can confirm that the 2.6.11 kernels seem to be broken on
motorola powerstack, due to the sym53c8xx driver which was already mentioned
previously i think.

Any hint on this ? 

Friendly,

Sven Luther